@media (min-width: 320px) and (max-width: 600px){
.poweredby{
  font-size: 16px !important;
  img {
    width: 70px;
  }
}
.img-container{
  height: 50vh !important;
}
.side-card {
  margin-right: 0 !important;
}

  .responsiveCarousel {
    height: 17vh;
  }
  .desc {
    font-size: 13px !important;
  }
  .carousel-nav 
  {
    .rightLst img{
      top: -50% !important;
      left: -3.5%;
    }
    .leftLst img{
      top: -50% !important;
    }
  }
  ul li {
    font-size: 16px;
  }
  .default-btn.black{
    font-size: 20px;
  }
  .calendar-tab.active{
    margin-top: 1rem;
  }
  .scrollable {
    max-height: 50vh;
  }
    footer .footer-list-group {
        padding-left: 0 !important;
        padding-right: 0;
    }
    .sondage-section .right-border-red {
      border-right: unset;
    }
    .map-image {
      height: 59.5rem;
      background-size: 30rem;
      margin-bottom: 2rem;
      }
    .documents-section .documents-icon p{
      height: unset;
    }
    .lang-icon{
      position: absolute;
      right: 78vw;
      bottom: 0;
      .lang-fr &{
        left: 67vw;
        right: 0;
      }
    }
   
    .vid-desc > p {
        display: none;
    }
    .documents-icon {
        flex: 0 0 50%;
        max-width: 50%;
    }
    .map-btn{
        &.--next{
            left: 98%;
            top: 25%;
        }
        &.--prev{
            right: 98%;
            top: 25%;
          }
    }
    #mobileModal {
        display: block;
      }
      .form-control {
        width: 63%;
        display: inline-block;
      }
      #searchMobile{
        display: inline-block;
        vertical-align: bottom;
      }
      .searchFormMobile{
        padding-top: 15vh;
      }
      .search-icon{
        border: unset;
        background-color: unset;
        background-position: center;
        &:focus{
            outline: none;
        }
      }
      .mobile-menu .menu-icon{
        top: 2.8%;
      }
      .logoMobile{
        float: right;
        margin-top: 0.7rem;
        margin-right: 1.9rem;
      }
      #shareMobile{
          text-align: center;
          margin-top: 10vh;
      }
      .desktop-display{
        display: none;
      }
      .mobile-display{
      display: block;
      }
      .btn-mobile{
        margin-top: 6rem;
        margin-bottom: 6rem;
      }
      .load-more {
        padding: 1rem 2rem;
        font-size: 18px;
    }
      .mobile-card{
        margin-right: 2rem;
        margin-left: 2rem;
      }
      .carousel-nav {
        .rightLst img {
        left: 0 !important;
      }
       .leftLst img {
         right: 0 !important;
        }
    }
      .date {
        margin-right: 4.5rem !important;
        font-size: 16px;
      }
      h5{
        font-size: 14px;
      }
      h3{
        font-size: 25px;
      }
      .info {
        position: relative !important;
        max-width: 100% !important;
      }
      ul.Vtimeline {
        svg {
          margin-bottom: 1.5rem;
        }
      }
      .page-header-content.single {
        left: unset;
        right: unset;
        transform: unset; 
      }
      .page-header-content{
        left: unset !important;
        right: unset !important;
      }
   
      .table-content {
          table, thead, tbody, th, td, tr { 
            display: block; 
          }
          
          thead tr { 
            position: absolute;
            top: -9999px;
            left: -9999px;
          }
          
          tr { border: 1px solid #ccc; }
          
          td { 
            border: none;
            border-bottom: 1px solid #eee; 
            position: relative;
            text-align: left !important;
            padding-left: 5vh !important; 
            word-break: break-word;
            padding-right: 13rem !important;
        
          }
          
          td:before { 
            position: absolute;
            top: 6px;
            right: 6px;
            width: 20%; 
            padding-right: 10px; 
            white-space: nowrap;
          }
        
          td:nth-of-type(1):before { content: "النوع"; text-align: center; }
          td:nth-of-type(2):before { content: "الإسم"; text-align: center; }
          td:nth-of-type(3):before { content: "التاريخ"; text-align: center; }   
        }    
      #videos {
        .slick-list.draggable{
            height: unset;
        }
    }
      .fb-video > span{
        height: unset !important;
        iframe {
            height: unset !important;
            margin: auto 1rem;
      
        }
        }
        .vid-t,
        .vid-title  {
          left: unset;
          right: 105%;
          width: 35rem;
        }
}


@media (max-width: 1280px){
  #videos {
    .slick-list.draggable{
        height: unset;
    }
}
  .fb-video > span{
    height: unset !important;
    margin: auto;
  }
  .default-btn {
    //width: 20%;
    left: 3%;
}
.table-responsive{
  overflow-x: hidden;
}
}

@media (max-width: 1024px){
  .page-header-content.home{
    left: unset !important;
    right: unset !important;
    
    flex: 0 0 75%;
    max-width: 75%;
    
  }
  .title-ar-2{
    font-size: 25px;
  }
  .default-btn{
    font-size: 16px;
  }
  .page-header-content > p{

    font-size: 16px !important;
  }
  p {
    font-size: 18px !important;
  }
        .vid-title  {
          top: 40%
        }
        .vid-t{
          bottom: 60%;
        }
        .sondage-slider-controls .right{
          right: 0.5rem;
        }
        .sondage-slider-controls .left{
          left: 0.5rem;
        } 
}


@media (max-width: 768px) and (min-width: 600px) {

.lang-icon{
  position: absolute;
  right: 82vw;
  top: 10%;
  .lang-fr &{
    left: 77vw;
    right: 0;
  }
}
 .smaller-screen-display{
    max-width: 100%;
    flex: 0 0 100%;
  }
}